<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cbdb2c302c4624bfd5da6c4838bbbfd">
  <dict>
    <!--2023-02-11 10:05:07.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
